.version.index /* version checker */
{
	color: #00000D;
	background-color: #785472;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 536.9499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#u684
{
	z-index: 7;
	padding-bottom: 9px;
}

#u685
{
	z-index: 8;
	width: 146px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 122px;
}

#menuu687
{
	z-index: 10;
	width: 446px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 628px;
}

#u702
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
}

#u705
{
	width: 99px;
	padding-bottom: 20px;
}

#u707-4
{
	width: 38px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u705:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u688
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 101px;
}

#u691
{
	width: 96px;
	padding-bottom: 20px;
}

#u694-4
{
	width: 35px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u705.MuseMenuActive #u707-4,#u691:hover #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u695
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 199px;
}

#u696
{
	width: 124px;
	padding-bottom: 20px;
}

#u699-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u691.MuseMenuActive #u694-4,#u696:hover #u699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u709
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u710
{
	width: 121px;
	padding-bottom: 20px;
}

#u710:hover
{
	margin: 0px;
}

#u710.MuseMenuActive
{
	margin: 0px;
}

#u712-4
{
	width: 60px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u696.MuseMenuActive #u699-4,#u710:hover #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u710.MuseMenuActive #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u684-bw
{
	z-index: 7;
	height: 90px;
}

#pu859
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 29px;
}

#u859
{
	z-index: 37;
	width: 307px;
	border-color: #000000;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/1a.jpg") no-repeat left top;
	background-size: cover;
}

#u859:hover
{
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/1.jpg") no-repeat left top;
	background-size: contain;
}

#u907-4
{
	z-index: 45;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 11px;
}

#u872
{
	z-index: 36;
	width: 307px;
	border-color: #000000;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	left: 307px;
	background: #FFFFFF url("../images/2a.jpg") no-repeat left top;
	background-size: cover;
}

#u872:hover
{
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/2.jpg") no-repeat left top;
	background-size: cover;
}

#u908-4
{
	z-index: 49;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 19px;
}

#u873
{
	z-index: 35;
	width: 307px;
	border-color: #000000;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	left: 614px;
	background: #FFFFFF url("../images/3a.jpg") no-repeat left top;
	background-size: cover;
}

#u873:hover
{
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/3.jpg") no-repeat left top;
	background-size: cover;
}

#u909-4
{
	z-index: 53;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 13px;
}

#ppu122
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#pu122
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u122
{
	z-index: 39;
	width: 293px;
	border-color: #000000;
	background-color: #4B99FC;
	padding-bottom: 4px;
	position: relative;
}

#u125-4
{
	z-index: 41;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 11px;
}

#u127-4
{
	z-index: 65;
	width: 293px;
	min-height: 144px;
	font-size: 13px;
	line-height: 16px;
	text-align: justify;
	margin-top: 24px;
	position: relative;
}

#pu655
{
	width: 0.01px;
	margin-top: 28px;
}

#u655
{
	z-index: 74;
	width: 85px;
	background: -webkit-gradient(linear, center top, center bottom, from(#457AF9),color-stop(100%, #4596F9));
	background: -webkit-linear-gradient(top,#457AF9 ,#4596F9 100%);
	background: -o-linear-gradient(top,#457AF9 ,#4596F9 100%);
	background: linear-gradient(to bottom,#457AF9 ,#4596F9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF457AF9, endColorstr=#FF4596F9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF457AF9', endColorstr='#FF4596F9', GradientType=0)";
	border-color: #000000;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u131-4
{
	z-index: 75;
	width: 57px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 21px;
}

#u654-4
{
	z-index: 83;
	width: 57px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 21px;
}

#pu124
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 313px;
}

#u124
{
	z-index: 40;
	width: 293px;
	border-color: #000000;
	background-color: #4B99FC;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#u126-4
{
	z-index: 57;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u128-4
{
	z-index: 69;
	width: 293px;
	min-height: 144px;
	font-size: 13px;
	line-height: 16px;
	text-align: justify;
	margin-top: 24px;
	position: relative;
}

#u133
{
	z-index: 73;
	width: 85px;
	background: -webkit-gradient(linear, center top, center bottom, from(#457AF9),color-stop(100%, #4596F9));
	background: -webkit-linear-gradient(top,#457AF9 ,#4596F9 100%);
	background: -o-linear-gradient(top,#457AF9 ,#4596F9 100%);
	background: linear-gradient(to bottom,#457AF9 ,#4596F9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF457AF9, endColorstr=#FF4596F9, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF457AF9', endColorstr='#FF4596F9', GradientType=0)";
	border-color: #000000;
	padding-bottom: 2px;
	margin-top: 28px;
	position: relative;
}

#u134-4
{
	z-index: 79;
	width: 57px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 21px;
}

#u140
{
	z-index: 38;
	width: 252px;
	border-color: #000000;
	background-color: #545658;
	position: relative;
	margin-right: -10000px;
	left: 626px;
	padding: 7px 26px 22.50537645928017px 15px;
}

#u143-4
{
	z-index: 61;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
}

#u144-4
{
	z-index: 87;
	width: 102px;
	min-height: 14px;
	color: #FFFFFF;
	font-size: 9px;
	line-height: 11px;
	margin-top: 7px;
	position: relative;
}

#u145-4
{
	z-index: 99;
	width: 140px;
	min-height: 21px;
	color: #FFFFFF;
	margin-top: 6px;
	position: relative;
}

#u146-4
{
	z-index: 91;
	width: 102px;
	min-height: 14px;
	color: #FFFFFF;
	font-size: 9px;
	line-height: 11px;
	margin-top: 6px;
	position: relative;
}

#u147-4
{
	z-index: 103;
	width: 167px;
	min-height: 21px;
	color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u149-4
{
	z-index: 95;
	width: 102px;
	min-height: 14px;
	color: #FFFFFF;
	font-size: 9px;
	line-height: 11px;
	margin-top: 6px;
	position: relative;
}

#u148-4
{
	z-index: 107;
	width: 167px;
	min-height: 21px;
	color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u150
{
	z-index: 111;
	width: 41px;
	margin-top: 6px;
	position: relative;
}

#u85
{
	z-index: 2;
	padding-bottom: 20px;
}

#u684_align_to_page,#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u86-4
{
	z-index: 3;
	width: 346px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u85-bw
{
	z-index: 2;
	margin-top: 47px;
	height: 32px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

